{
  "text.graves.grave_of": "%s之墓",
  "text.graves.items_xp": "物品：%s 经验：%s",
  "text.graves.items": "物品: %s",
  "text.graves.protected_time": "将在%s后启封",
  "text.graves.protected_time_sign": "受保护的",
  "text.graves.break_time": "将在%s后自动洒落",
  "text.graves.break_time_sign": "洒落于",
  "text.graves.not_protected": "已启封！",
  "text.graves.players_grave": "%s的坟墓",
  "text.graves.gui_title": "你的坟墓",
  "text.graves.no_longer_protected": "你在%s（%s）的坟墓（含有%s个物品）已启封！任何人都可以开启！",
  "text.graves.expired": "你在%s（%s）的坟墓（含有%s个物品）已洒落！",
  "text.graves.somebody_broke": "你在%s（%s）的坟墓（含有%s个物品）已被拆毁！",
  "text.graves.created_at": "坟墓已生成：%s（%s）",
  "text.graves.created_at_expire": "坟墓已生成：%s（%s），将在%s后自动洒落。",
  "text.graves.creation_failed": "坟墓生成失败！你的物品洒在了%s（%s）",
  "text.graves.creation_failed_void": "坟墓无法生成，因为你在虚空中死亡。",
  "text.graves.creation_failed_pvp": "玩家击杀不生成坟墓！你的物品洒在了%s（%s）",
  "text.graves.creation_failed_claim": "领地内不生成坟墓！你的物品洒在了%s（%s）",

  "text.graves.about.version": "版本： %s",
  "text.graves.about.contributors": "贡献者",

  "text.graves.gui.next_page": "下一页",
  "text.graves.gui.previous_page": "上一页",
  "text.graves.gui.remove_protection": "移除保护",
  "text.graves.gui.break_grave": "破坏坟墓",
  "text.graves.gui.quick_pickup": "取走所有物品",

  "text.graves.gui.cant_reverse": "您无法撤消此操作！",
  "text.graves.gui.click_to_confirm": "再次点击确认",

  "item.universal_graves.grave_compass": "坟墓指南针",
  "block.universal_graves.grave": "坟墓",
  "block.universal_graves.visual_grave": "墓碑",

  "gamerule.universal_graves:protection_time": "坟墓对其他玩家的保护时间",
  "gamerule.universal_graves:breaking_time": "坟墓到期时间"
}